Why the following message occurs when using wildcard for spamassassin: "Wrong syntax for command's '-update' parameter"?

Follow

Comments

0 comments

Please sign in to leave a comment.